version: 1.12.0
files:
  - url: session-desktop-linux-x86_64-1.12.0.AppImage
    sha512: FxXY0ZEEIzalhBO89PyL0Cx8WK2tBLZAjIASQ9JfbYhv2RWNb9C0W1rv/GBZj93qkeCSsS7x0WFEZziIh2/btw==
    size: 124136374
    blockMapSize: 129994
path: session-desktop-linux-x86_64-1.12.0.AppImage
sha512: FxXY0ZEEIzalhBO89PyL0Cx8WK2tBLZAjIASQ9JfbYhv2RWNb9C0W1rv/GBZj93qkeCSsS7x0WFEZziIh2/btw==
releaseDate: '2024-03-18T01:02:48.483Z'
